/* ==========================================================================
   Site footer
   ========================================================================== */

.footer__logos {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 2rem;
}

@media (min-width: 768px) and (max-width: 959.98px) {
  .footer__logos {
    flex-wrap: wrap;
  }
}

@media (max-width: 767.98px) {
  .footer__logos {
    flex-direction: column;
    justify-content: center;
  }

  .footer__logo-link {
    text-align: center;
  }
}

.footer__logo-link {
  margin-left: 1rem;
  margin-right: 1rem;
}

.footer__funding {
  display: flex;
  flex-flow: row;
  flex-wrap: nowrap;
  margin-bottom: 2rem;
}

.footer__funding div:first-of-type {
  padding-right: 1rem;
}

/* --- bottom row: nav links + copyright --------------------------------------- */

.footer__links {
  align-items: flex-start;
}

.footer__nav {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 768px) {
  .footer__nav {
    justify-content: flex-start;
  }
}

.footer__menu {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer__menu li + li {
  margin-left: 1rem;
}

.footer__menu li:last-of-type {
  margin-left: 0;
}

.footer__nav-item {
  margin-bottom: 8px;
}

@media (min-width: 768px) {
  .footer__nav-item {
    margin-bottom: 0;
  }
}

.footer__copyright {
  text-align: center;
}

@media (min-width: 768px) {
  .footer__copyright {
    text-align: right;
  }
}

/* currently active page in the footer navigation */
.active_footer {
  font-weight: 600;
}
